import 'package:json_annotation/json_annotation.dart';

part 'file_uploaded.g.dart';


@JsonSerializable()
class FileUploaded {

  final String url;

  const FileUploaded({ required this.url });

  factory FileUploaded.fromJson(Map<String, dynamic> json) => _$FileUploadedFromJson(json);
  Map<String, dynamic> toJson() => _$FileUploadedToJson(this);
}